@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKWyV-hs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem6YaGs126MiZpBA-UFUJ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKXGUehs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKWiUOhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/memnYaGs126MiZpBA-UFUKW-U-hs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN_r8-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UNirk-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN7rg-VQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN8rs-VQ.ttf) format('truetype');
}
@font-face {
  font-family: "greenway-icon";
  src: url('../fonts/greenway-icon.eot');
  src: url('../fonts/greenway-icon.eot?#iefix') format('eot'), url('../fonts/greenway-icon.woff2') format('woff2'), url('../fonts/greenway-icon.woff') format('woff'), url('../fonts/greenway-icon.ttf') format('truetype'), url('../fonts/greenway-icon.svg#greenway-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
._greenway-icon,
.icon-Instagram,
.icon-key,
.icon-key2,
.icon-logo-black,
.icon-logo,
.icon-od,
.icon-phone,
.icon-telegram,
.icon-up,
.icon-viber,
.header-section .header-block .contacts-block .icon.-insta:before,
.button.-arrow:before,
.footer-section .list .item .icon.-telegram:before,
.footer-section .list .item .icon.-viber:before,
.footer-section .list .item .icon.-od:before,
.footer-section .list .item .icon.-insta:before,
.footer-section .list .item .icon.-tel:before,
.header-section .header-block .contacts-block .icon.-tel:before {
  font-family: 'greenway-icon', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: inherit;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  line-height: 1;
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}
.icon-Instagram {
  content: "\E001";
}
.icon-key {
  content: "\E002";
}
.icon-key2 {
  content: "\E003";
}
.icon-logo-black {
  content: "\E004";
}
.icon-logo {
  content: "\E005";
}
.icon-od {
  content: "\E006";
}
.icon-phone,
.header-section .header-block .contacts-block .icon.-tel:before {
  content: "\E007";
}
.icon-telegram {
  content: "\E008";
}
.icon-up {
  content: "\E009";
}
.icon-viber {
  content: "\E00A";
}
/* screen sizes */
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: 'Open+Sans', sans-serif;
  position: relative;
}
img {
  max-width: 100%;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
  line-height: 1em;
  cursor: pointer;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}
._overlay:after {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  background-color: rgba(52, 102, 52, 0.2);
}
.header-section {
  padding: 75px 0 20px;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  flex-direction: column;
  display: flex;
}
@media (max-width: 768px) {
  .header-section {
    padding: 55px 0 10px;
  }
}
.header-section .header-block {
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 2.5px;
  text-transform: uppercase;
  padding: 0 10px;
  z-index: 1;
}
@media (max-width: 1024px) {
  .header-section .header-block {
    font-size: 11px;
    letter-spacing: 1px;
  }
}
@media (max-width: 768px) {
  .header-section .header-block {
    flex-wrap: wrap;
  }
}
.header-section .header-block .logo-block {
  display: block;
  z-index: 1;
  max-width: 45%;
}
@media (max-width: 768px) {
  .header-section .header-block .logo-block {
    order: 1;
    margin-right: 10px;
  }
}
.header-section .header-block .logo-block .header-logo {
  background-repeat: no-repeat;
  background-size: inherit;
  display: block;
  max-width: 210px;
  height: 42px;
  margin-bottom: 5px;
}
@media (max-width: 1024px) {
  .header-section .header-block .logo-block .header-logo {
    margin-bottom: 0;
  }
}
@media (max-width: 768px) {
  .header-section .header-block .logo-block .header-logo {
    height: 28px;
  }
}
.header-section .header-block .logo-block .partner {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: none;
}
@media (max-width: 1024px) {
  .header-section .header-block .logo-block .partner {
    font-size: 10px;
    letter-spacing: 0.5px;
  }
}
@media (max-width: 768px) {
  .header-section .header-block .logo-block .partner {
    font-size: 8px;
    letter-spacing: 0.3px;
  }
}
.header-section .header-block .header-menu {
  padding: 0 10px;
}
@media (max-width: 768px) {
  .header-section .header-block .header-menu {
    order: 3;
    flex-basis: 100%;
    z-index: 1;
    padding: 0;
  }
}
.header-section .header-block .header-menu .list {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .header-section .header-block .header-menu .list {
    justify-content: flex-start;
    padding: 25px 0 0;
    margin: 20px 0 0;
    border-top: 1px solid;
  }
}
@media (min-width: 768px) {
  .header-section .header-block .header-menu .list .item a:hover,
  .header-section .header-block .header-menu .list .item a:focus {
    color: #aacf00;
  }
}
.header-section .header-block .header-menu .list .item:not(:last-child) {
  margin-right: 40px;
}
@media (max-width: 768px) {
  .header-section .header-block .header-menu .list .item:not(:last-child) {
    margin-right: 10px;
  }
}
.header-section .header-block .contacts-block {
  display: block;
  text-align: left;
  letter-spacing: 2px;
  z-index: 1;
}
@media (max-width: 1024px) {
  .header-section .header-block .contacts-block {
    font-size: 13px;
    letter-spacing: 0.5px;
  }
}
@media (max-width: 768px) {
  .header-section .header-block .contacts-block {
    order: 2;
    font-size: 11px;
    letter-spacing: 0.3px;
  }
}
.header-section .header-block .contacts-block .icon {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}
@media (max-width: 1024px) {
  .header-section .header-block .contacts-block .icon {
    margin-bottom: 5px;
  }
}
.header-section .header-block .contacts-block .icon:hover,
.header-section .header-block .contacts-block .icon:focus {
  color: #aacf00;
}
.header-section .header-block .contacts-block .icon:before {
  margin-right: 10px;
}
@media (max-width: 768px) {
  .header-section .header-block .contacts-block .icon:before {
    margin-right: 5px;
  }
}
.header-section .header-block .contacts-block .icon.-tel:before {
  font-size: 30px;
}
@media (max-width: 1024px) {
  .header-section .header-block .contacts-block .icon.-tel:before {
    font-size: 28px;
  }
}
.header-section .header-block .contacts-block .icon.-insta:before {
  content: "\E001";
  font-size: 27px;
}
@media (max-width: 1024px) {
  .header-section .header-block .contacts-block .icon.-insta:before {
    font-size: 24px;
  }
}
.header-section .banner-block {
  text-align: center;
  margin: auto auto;
  padding: 0 10px;
  z-index: 1;
}
.header-section .banner-block .title {
  margin: auto 0;
  font-size: 84px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 18px;
}
@media (max-width: 1024px) {
  .header-section .banner-block .title {
    font-size: 64px;
  }
}
@media (max-width: 768px) {
  .header-section .banner-block .title {
    font-size: 28px;
  }
}
.header-section .banner-block .text {
  margin: 0 0 75px;
  white-space: break-spaces;
  text-transform: uppercase;
  height: 37px;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 4px;
}
@media (max-width: 1024px) {
  .header-section .banner-block .text {
    font-size: 22px;
    letter-spacing: 3px;
    margin-bottom: 55px;
  }
}
@media (max-width: 768px) {
  .header-section .banner-block .text {
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 35px;
  }
}
.header-section .banner-block .text span {
  display: inline-block;
  animation: text-slide 0.5s;
}
@media (max-width: 768px) {
  .header-section .banner-block .text span {
    color: #fff;
  }
}
.header-section .banner-block .-ellipse {
  margin: 0 auto;
  max-width: 200px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #aacf00;
  z-index: 1;
  font-size: 16px;
}
@media (max-width: 1024px) {
  .header-section .banner-block .-ellipse {
    max-width: 185px;
    letter-spacing: 0.5px;
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .header-section .banner-block .-ellipse {
    max-width: 165px;
    letter-spacing: 0.5px;
    font-size: 13px;
  }
}
.header-section .banner-block .-ellipse:focus,
.header-section .banner-block .-ellipse:hover {
  box-shadow: 3px 3px 5px 2px rgba(200, 200, 200, 0.3);
  background-color: #99bb00;
}
.header-section .video {
  position: absolute;
  background-image: url("../../images/bg/bgd4.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.button {
  outline: none;
  background: none;
  box-shadow: none;
  cursor: pointer;
  border: 1px solid transparent;
  transition: 0.5s;
  width: 100%;
}
.button:focus,
.button:hover {
  background: none;
  box-shadow: none;
}
.button.-ellipse {
  display: flex;
  justify-content: center;
  padding: 15px 10px;
  color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
}
@media (max-width: 768px) {
  .button.-ellipse {
    padding: 10px 10px;
  }
}
.button.-rectangle {
  border-radius: 5px;
  padding: 10px;
}
.button.-arrow {
  display: none;
  width: auto;
  animation: slide-up 0.1s;
  position: fixed;
  right: 50px;
  bottom: 25%;
  z-index: 8;
}
.button.-arrow:before {
  content: "\E009";
  color: #aacf00;
  font-size: 45px;
}
@media (max-width: 768px) {
  .button.-arrow:before {
    font-size: 36px;
  }
}
.button.-arrow:hover:before {
  color: #95b600;
}
.footer-section {
  color: #fff;
  background-color: #818080;
  padding: 50px 10px 30px;
  text-align: center;
}
@media (max-width: 768px) {
  .footer-section {
    padding: 40px 10px 20px;
  }
}
.footer-section .title {
  margin: 0;
  padding: 0 0 40px;
  font-size: 25px;
  font-weight: 300;
}
@media (max-width: 1024px) {
  .footer-section .title {
    font-size: 20px;
    padding: 0 0 30px;
  }
}
@media (max-width: 768px) {
  .footer-section .title {
    font-size: 14px;
  }
}
.footer-section .list {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  .footer-section .list {
    padding-bottom: 30px;
  }
}
.footer-section .list .item {
  margin: 0 15px;
}
@media (max-width: 768px) {
  .footer-section .list .item {
    margin: 0 10px;
  }
}
.footer-section .list .item .icon {
  color: #fff;
  font-size: 28px;
}
@media (max-width: 768px) {
  .footer-section .list .item .icon {
    font-size: 26px;
  }
}
.footer-section .list .item .icon:focus,
.footer-section .list .item .icon:hover {
  color: #aacf00;
}
.footer-section .list .item .icon.-telegram:before {
  content: "\E008";
}
.footer-section .list .item .icon.-viber:before {
  content: "\E00A";
}
.footer-section .list .item .icon.-od:before {
  content: "\E006";
}
.footer-section .list .item .icon.-insta:before {
  content: "\E001";
}
.footer-section .list .item .icon.-tel:before {
  content: "\E007";
}
.footer-section .text {
  margin: 0;
  font-weight: 100;
  font-size: 11px;
}
@media (max-width: 768px) {
  .footer-section .text {
    font-size: 9px;
  }
}
.productslist-section .products-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1em;
  padding: 1.5em 1em;
  margin: 0 auto;
  max-width: 1180px;
}
@media (max-width: 1024px) {
  .productslist-section .products-container {
    grid-template-columns: 1fr;
    padding: 1em 1em;
    margin: 0;
  }
}
@media (max-width: 768px) {
  .productslist-section .products-container {
    padding: 1em 0.5em;
  }
}
.productslist-section .products-container .products-block {
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding: 50px 20px 30px;
}
.productslist-section .products-container .products-block:after {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  background-color: rgba(52, 102, 52, 0.2);
}
.productslist-section .products-container .products-block:hover {
  background-position: right;
  transition: 0.3s;
}
.productslist-section .products-container .products-block .title {
  color: #fff;
  font-size: 32px;
  z-index: 1;
  position: relative;
  margin: 0;
}
.productslist-section .products-container .products-block .-ellipse {
  max-width: 160px;
  z-index: 1;
  padding: 12px 8px;
  background-color: #aacf00;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: absolute;
  bottom: 30px;
  right: 20px;
}
@media (max-width: 768px) {
  .productslist-section .products-container .products-block .-ellipse {
    max-width: 130px;
    font-size: 11px;
    letter-spacing: 0.5px;
    padding: 10px 5px;
    bottom: 30px;
  }
}
.productslist-section .products-container .products-block .-ellipse:focus,
.productslist-section .products-container .products-block .-ellipse:hover {
  box-shadow: 3px 3px 5px 2px rgba(200, 200, 200, 0.3);
  background-color: #99bb00;
}
@keyframes slide-up {
  0% {
    bottom: 0;
  }
  100% {
    bottom: 25%;
  }
}
@keyframes text-slide {
  0% {
    opacity: 0;
    transform: translateX(300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.form-section {
  color: #4b4e42fc;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 60px 10px 40px;
  text-align: center;
}
@media (max-width: 768px) {
  .form-section {
    padding: 30px 20px 30px;
  }
}
.form-section .title {
  font-size: 40px;
  font-weight: 600;
  margin: 0;
  padding-bottom: 20px;
}
@media (max-width: 1024px) {
  .form-section .title {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .form-section .title {
    font-size: 16px;
    padding-bottom: 15px;
  }
}
.form-section .text {
  margin: 0;
  padding-bottom: 50px;
  font-size: 18px;
  font-weight: 200;
}
@media (max-width: 1024px) {
  .form-section .text {
    font-size: 16px;
    padding-bottom: 40px;
  }
}
@media (max-width: 768px) {
  .form-section .text {
    font-size: 15px;
    padding-bottom: 25px;
  }
}
.form-section .form {
  max-width: 650px;
  width: 100%;
  background-image: linear-gradient(to right top, #eaf1dd, #cad898, #b4c57f, #bdd86b, #7da019);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: 35px 60px;
  color: #fff;
  font-weight: 200;
  letter-spacing: 1px;
  font-size: 16px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .form-section .form {
    font-size: 13px;
    padding: 20px 30px;
  }
}
.form-section .form .label {
  padding-bottom: 13px;
}
@media (max-width: 768px) {
  .form-section .form .label {
    padding-bottom: 10px;
  }
}
.form-section .form .input {
  display: block;
  width: 100%;
  padding: 15px 10px;
  border-radius: 5px;
  margin: 0 auto 20px;
  font-size: 14px;
}
@media (max-width: 768px) {
  .form-section .form .input {
    padding: 10px 8px;
    font-size: 11px;
    margin-bottom: 10px;
  }
}
.form-section .form .input:last-of-type {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .form-section .form .input:last-of-type {
    margin-bottom: 20px;
  }
}
.form-section .form input:valid {
  border: 1px solid transparent;
}
.form-section .form input:invalid {
  border: 1px solid red;
}
.form-section .form .textarea {
  display: block;
  border: transparent;
  width: 100%;
  padding: 15px 10px;
  border-radius: 5px;
  margin: 0 auto 20px;
  font-size: inherit;
}
.form-section .form .-rectangle {
  max-width: 200px;
  color: #fff;
  background-color: #737272;
  margin: 0 auto;
  letter-spacing: 1.5px;
  font-size: 16px;
}
@media (max-width: 768px) {
  .form-section .form .-rectangle {
    font-size: 14px;
    letter-spacing: 1px;
  }
}
.form-section .form .-rectangle:focus,
.form-section .form .-rectangle:hover {
  box-shadow: 3px 3px 5px 2px rgba(201, 240, 162, 0.3);
  background-color: #5f5e5e;
}
.form-section .line {
  font-size: 13px;
  color: #757770fc;
}
@media (max-width: 768px) {
  .form-section .line {
    font-size: 10px;
  }
}
.form-section .button.-ellipse {
  max-width: 200px;
  z-index: 1;
  background-color: #aacf00;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media (max-width: 768px) {
  .form-section .button.-ellipse {
    max-width: 160px;
    font-size: 12px;
    letter-spacing: 0.5px;
    padding: 10px 5px;
  }
}
.form-section .button.-ellipse:focus,
.form-section .button.-ellipse:hover {
  box-shadow: 3px 3px 5px 2px rgba(200, 200, 200, 0.3);
  background-color: #99bb00;
}
.header-section {
  background: #edf2e5;
  color: #444;
}
.header-section .header-block .header-logo {
  background-image: url("../../icons/logo-black.svg");
}
@media (max-width: 768px) {
  .header-section .header-block .header-menu {
    font-size: 9px;
  }
}
@media (max-width: 768px) {
  .header-section .header-block .contacts-block {
    font-size: 9px;
  }
}
.form-section {
  max-width: 1180px;
}
.products-block {
  position: relative;
}
.products-block.-item-1 {
  background-image: url("../../images/products/sharme.jpeg");
}
.products-block.-item-2 {
  background-image: url("../../images/products/foet.jpg");
}
.products-block.-item-3 {
  background-image: url("../../images/products/nicecode.jpg");
}
.products-block.-item-4 {
  background-image: url("../../images/products/plush.jpg");
}
.products-block.-item-5 {
  background-image: url("../../images/products/nega.jpg");
}
.products-block.-item-6 {
  background-image: url("../../images/products/hemp.jpg");
}
@media (min-width: 768px) {
  .-arrow {
    display: none;
  }
}
